Subject: Re: [PATCH] git-am: suggest what to do with superfluous patches

From: Jan Krüger <[email-masked]>
Date: Tue, 1 Jun 2010 00:51:39 +0200

Ramkumar Ramachandra <[email-masked]> wrote:

> I didn't see this patch on the list- did Jan send it to the list?
> Yeah, the wording here is nicer, except you might also want to include
> an explicit note on using "$cmdline --skip".

Yes, I did, but apparently something I changed in my mail setup a while
ago caused the list server to silently drop mails sent to the list. I
think I've fixed it now. Sorry for the confusion.

-Jan